/* colours */

/* light on dark */
.advancedtable.lightondark table.datagrid {
	border:1px solid #333;
}
.advancedtable.lightondark tbody td{
	color:#fff;
}
.advancedtable.lightondark thead th{
	background: #222;
	color: #aaa;
	border-top:1px solid #555;
	border-bottom:1px solid #555;
}
.advancedtable.lightondark thead th a{
	color:#ccc;
}
.advancedtable.lightondark tbody td{
	border-bottom:1px solid #333;
}
.advancedtable.lightondark .tablePerPage a {
	border-right:solid 1px #999;
}
.advancedtable.lightondark .tablePerPage .previous-off, .advancedtable.lightondark .tablePerPage .next-off {
	color:#888888;
}
.advancedtable.lightondark .tablePerPage .active {
	color:#fff;
}
.advancedtable.lightondark .tablePerPage a:link, .advancedtable.lightondark .tablePerPage a:visited {
	color:#333;
}
.advancedtable.lightondark .tableNavigation a {
	border:solid 1px #555;
	color:#999;
}
.advancedtable.lightondark .tableNavigation .active a {
	color:#fff;
	border:solid 1px #fff;
}
.advancedtable.lightondark .tableNavigation a:hover {
	color: #ccc;
}
.advancedtable.lightondark tfoot td{
	background-color:#222;
	color:#ffffff;
}
.advancedtable.lightondark .odd td{
	background-color: #222;
}
.advancedtable.lightondark .even td{
	background-color: #111;
}

/* dark on light */
.advancedtable.darkonlight table.datagrid {
	border:1px solid #DDDDDD;
}
.advancedtable.darkonlight tbody td{
	color:#000;
}
.advancedtable.darkonlight thead th{
	background: #E5E5E5;
	color: #444;
	border-top:1px solid #BBB;
	border-bottom:1px solid #BBB;
}
.advancedtable.darkonlight thead th a{
	color:#666;
}
.advancedtable.darkonlight tbody td{
	border-bottom:1px solid #DDD;
}
.advancedtable.darkonlight .tablePerPage a {
	border-right:solid 1px #BBB;
}
.advancedtable.darkonlight .tablePerPage .previous-off, .advancedtable.darkonlight .tablePerPage .next-off {
	color:#888888;
}
.advancedtable.darkonlight .tablePerPage .active {
	color:#fff;
}
.advancedtable.darkonlight .tablePerPage a:link, .advancedtable.darkonlight .tablePerPage a:visited {
	color:#333;
}
.advancedtable.darkonlight .tableNavigation a {
	border:solid 1px #BBB;
	color:#999;
}
.advancedtable.darkonlight .tableNavigation .active a {
	color:#000;
	border:solid 1px #000;
}
.advancedtable.darkonlight .tableNavigation a:hover {
	color: #333;
}
.advancedtable.darkonlight tfoot td{
	background-color:#E5E5E5;
	color:#000000;
}
.advancedtable.darkonlight .odd td{
	background-color: #EEE;
}
.advancedtable.darkonlight .even td{
	background-color: #FDFDFD;
}

/* main - edit with caution */
.advancedtable table.datagrid {
	border-collapse:collapse;
}

.advancedtable ul {
	border:0;
	margin:0;
	padding:0;
}
.tableInfo{
	float: left;
	margin-top: 5px;
}

.advancedtable tbody td{
	padding: 3px 6px;
}
.advancedtable thead th{
	/*font-family:Georgia,"Times New Roman","Bitstream Charter",Times,serif;*/
	font-size:14px;
	font-style:italic;
	font-size-adjust:none;
	font-stretch:normal;
	font-variant:normal;
	font-weight:bold;
	padding: 2px 5px;
	
}

/** ROWS PER PAGE NAVIGATION **/
.advancedtable .tablePerPage{
	float: right;
}
.advancedtable .tablePerPage span{
	float: left;
	margin-top: 5px;
}
.advancedtable .tablePerPage ul{
	float: right;
}
.advancedtable .tablePerPage li {
	border:0;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	float: left;
}
.advancedtable .tablePerPage a {
	margin-right:2px;
}
.advancedtable .tablePerPage .previous-off, .advancedtable .tablePerPage .next-off {
	display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
}
.advancedtable .tablePerPage .next a, .advancedtable .tablePerPage previous a {
	border:none;
	font-weight:bold;
}
.advancedtable .tablePerPage .active {
	font-weight:bold;
}
.advancedtable .tablePerPage a:link, .advancedtable .tablePerPage a:visited {
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:underline;
}
.advancedtable .tablePerPage a:hover {
	text-decoration:none;
}

/** PAGE SELECTOR **/
.advancedtable .tableNavigation{
	float:right;
	margin-left: 50px;
}
.advancedtable .tableNavigation span{
	float: left;
	margin-top: 3px;
}
.advancedtable .tableNavigation ul{
	float: right;
}
.advancedtable .tableNavigation li {
	border:0;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	float: left;
}
.advancedtable .tableNavigation a {
	margin-right:2px;
}
.advancedtable .tableNavigation .active a {
	font-weight:bold;
}
.advancedtable .tableNavigation a:link,  .tableNavigation a:visited {
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}

.advancedtable tfoot td{
	background-repeat:repeat-x;
	font-size:11px;
	padding:0.6em;
}